@charset "UTF-8";


.CollapsiblePanel {
	margin: 0px;
	padding: 0px;
	border-left: solid 0px #CCC;
	border-right: solid 1px #999;
	border-top: solid 1px #999;
	border-bottom: solid 1px #CCC;
}

.CollapsiblePanelTab {
	font: bold 0.7em sans-serif;
	background-color: #17AB1B;
	border-bottom: solid 1px #CCC;
	margin: 0px;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	font-size: 6em;
	color: #FFF;
	text-align: center;
}

.CollapsiblePanelContent {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	font-family: BerninaSans-CondensedRegular;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 25px;
	padding-left: 10px;
	font-size: xx-large;
	margin-bottom: 0px;
	font-weight: bolder;
}


.CollapsiblePanelTab a {
	color: #FFFFFF;
	text-decoration: none;
}


 */
.CollapsiblePanelOpen .CollapsiblePanelTab {
	background-color: #17AB1B;
}



.CollapsiblePanelClosed .CollapsiblePanelTab {
 /* background-color: #EFEFEF */
}


.CollapsiblePanelTabHover,  .CollapsiblePanelOpen .CollapsiblePanelTabHover {
	background-color: #31CB31;
}


.CollapsiblePanelFocused .CollapsiblePanelTab {
	background-color: #007914;
}
#footer {
	font-family: BerninaSans-CondensedRegular;
	font-size: 15px;
	text-align: center;
	color:#FFFFFF;
	
}
